Bug 1732986 - Review Request: python3-pyxattr - Extended attributes library wrapper for Python
Summary: Review Request: python3-pyxattr - Extended attributes library wrapper for Python
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: Package Review
Version: epel7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-24 21:59 UTC by dan.cermak
Modified: 2019-08-11 02:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-11 02:29:22 UTC
Type: ---
ngompa13: fedora-review+


Attachments (Terms of Use)

Description dan.cermak 2019-07-24 21:59:27 UTC
Spec URL: https://pagure.io/python3-pyxattr/raw/cc02a139d77399730ec6c9a33775d0c65e760ca4/f/python3-pyxattr.spec
SRPM URL: https://kojipkgs.fedoraproject.org//work/tasks/9979/36479979/python3-pyxattr-0.6.1-1.el7.src.rpm
Description: Extended attributes library wrapper for Python
Fedora Account System Username: defolos

Comment 1 Neal Gompa 2019-07-25 00:59:21 UTC
Taking this review.

Comment 2 dan.cermak 2019-07-25 08:08:42 UTC
Forgot to add a link to the scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=36479972

Comment 3 Neal Gompa 2019-07-25 16:51:30 UTC
Review notes:

[x] Follows Fedora EPEL Python Packaging Guidelines
[x] Follows package naming rules
[x] License is marked correctly and license files installed properly
[x] No serious rpmlint errors

PACKAGE APPROVED.

Comment 4 Gwyn Ciesla 2019-08-05 16:28:09 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python3-pyxattr

Comment 5 Fedora Update System 2019-08-09 21:53:50 UTC
FEDORA-EPEL-2019-9e02b6d599 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9e02b6d599

Comment 6 Fedora Update System 2019-08-11 02:29:22 UTC
python3-pyxattr-0.6.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.